body {
  --gallery-green: #008760;
  --historic-teal: #0a857a;
  --leaf-green: #568236;
  --lantern-tan: #9b6e00;
  --anch-citrine: #be5a00;
  --history-red: #C84127;
  --delta-blue: #363A96;
  --ar250-blue: #004468;
  --art-blue: #221e53;
  --spring-pool: #487c84;
  --asa: #025054;
  --ahpp: #3C6170;
  --river-rock: #3C4543;
  --jwh: #5B4522;
  --osh: #000000;
  --light-text: #fff;
  --dark-text: #000;
}

main {
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  gap: 40px;
}

  main section {
    margin: 0 auto;
    color: var(--dark-text);
  }

footer #dashboard-collection {
  display: none;
}

.intro-para {
  font-size: 20px;
}

.intro-para, .exp-ar {
  padding: 0 15px;
}

/* CSS Img Carousel Styles Start */

.carousel-container {
  width: 100%;
  overflow: hidden;
  border-radius: 0px 0px 100px 0px;
  position: relative;
  --slider-height: calc(90vh - 6.8rem);
  --slider-snap-align: center;
  --slider-item-gap: 0;
  --slider-item-width: 100%;
  --slider-track-opacity: 0.1;
}

.carousel-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
}

.relative-cont {
  position: relative;
  margin: 0 auto;
  height: 100%;
  width: calc(100% - 2rem);
}


.heading-text {
  color: var(--light-text);
  position: absolute;
  top: 50px;
  z-index: 2;
}

.slide-nav, .article-cta {
  bottom: 60px;
}

.heading-text h1 {
  font-size: 56px;
  font-weight: 800;
}

.heading-text div {
  font-size: 38px;
  font-weight: bold;
}

.slide-container {
  overflow: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  display: grid;
  height: 100%;
  grid: auto / auto-flow max-content;
  grid-auto-rows: 100%;
  grid-auto-columns: var(--slider-item-width);
  grid-gap: var(--slider-item-gap);
  list-style: none;
  margin: 0;
  padding: 0;
  scrollbar-width: none;
  scrollbar-color: rgba(0, 0, 0, 0.4) rgba(0, 0, 0, var(--slider-track-opacity));
  background-clip: padding-box;
  overflow-y: hidden;
  background-color: var(--river-rock);
}

  .slide-container li::before {
    background-image: linear-gradient(132deg, rgba(39,39,39,1) 0%, rgba(0,0,0,0) 90%);
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat;
    background-color: rgba(0,0,0,0);
    content: "";
    position: absolute;
    height: var(--slider-height);
    width: 100%;
    z-index: 1;
  }

  .slide-container li {
    height: var(--slider-height);
    position: relative;
    scroll-snap-align: center;
  }

  .slide-container img {
    scroll-snap-align: start;
    height: var(--slider-height);
    width: 100%;
    object-fit: cover;
    position: relative;
    pointer-events: visible;
  }

.slide {
  opacity: 0;
  transition: opacity 1s ease-out;
}

  .slide.slide-vis {
    opacity: 1;
    grid-column: 1;
    transition: opacity .5s ease-in;
  }

.aac {
  background-color: var(--art-blue);
}

.ahpp {
  background-color: var(--ahpp);
}

.anhc {
  background-color: var(--leaf-green);
}

.asa {
  background-color: var(--asa);
}

.dcc {
  background-color: var(--delta-blue);
}

.ham {
  background-color: var(--historic-teal);
}

.mtcc {
  background-color: var(--history-red);
}

.osh {
  background-color: var(--river-rock);
}

.dah {
  background-color: var(--anch-citrine);
}

.ar250 {
  background-color: var(--ar250-blue);
}

.fhof {
  background-color: var(--delta-blue);
}

.jwh {
  background-color: var(--jwh);
}

.trapnall {
  background-color: var(--river-rock);
}

.capZone {
  background-color: var(--lantern-tan);
}

.msa {
  background-color: var(--anch-citrine);
}

/* manual adjustments per slide */

.slide-container #slide-1 img {
  object-position: 50% 50%;
}

/* manual adjustments per slide end */

.slide-nav {
  position: absolute;
  z-index: 2;
  display: flex;
  gap: 25px;
  align-items: center;
}

.slide-btn, .pause, .play {
  background: unset;
  border: unset;
  color: var(--light-text);
  height: 24px !important;
}

.slide-indicators .active {
  opacity: 1;
}

.slide-btn-next {
  transform: rotate(180deg);
}

.slide-indicators {
  display: flex;
  align-items: center;
  gap: 20px;
}

  .slide-indicators button {
    height: 15px;
    width: 15px;
    border-radius: 100%;
    border: unset;
    background-color: #fff;
    opacity: .7;
  }

#play-btn {
  display: none;
  transform: rotate(180deg);
}

.article-cta {
  position: absolute;
  right: 137px;
  color: #fff;
  padding: 8px 12px;
  display: flex;
  gap: 10px;
  align-items: center;
  border-radius: 15px;
  z-index: 2;
}

  .article-cta img {
    height: 50px;
    width: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
  }

  .article-cta p {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0px;
  }

  .article-cta a {
    background-color: #fff;
    color: var(--delta-blue);
    font-weight: 700;
    font-size: 18px;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    display: flex;
    align-items: center;
    margin-left: 8px;
  }

/* CSS Img Carousel Styles End */

/* Carousel Styles */

.carousel-container .heading-text h1 {
  font-size: 42px;
}

.carousel-container .heading-text div {
  font-size: 32px;
}

.article-cta {
  right: 0px;
  margin: 0 5px;
  bottom: 100px;
}

  .article-cta p {
    font-size: 20px;
    width: 100%;
  }

  .article-cta a {
    font-size: 0px;
  }

.slide-nav {
  width: 100%;
  margin: 0 5px;
  left: 0;
  display: flex;
  justify-content: center;
  bottom: 30px;
}

/* Carousel Styles */



/* Experience AR Styles */

.exp-ar h2 {
  font-size: 28px;
  padding-bottom: 8px;
}

.exp-ar > p {
  font-size: 20px;
  margin-bottom: 30px;
}

.article-grid {
  display: flex;
  flex-flow: column;
  gap: 20px;
}

  .article-grid article a {
    height: 100%;
    text-decoration: none;
  }

  .article-grid .card-sm a, .article-grid .card-md a, .article-grid .card-lg a {
    display: flex;
    flex-flow: column;
  }

  .article-grid article {
    height: 200px;
    border-radius: 15px;
  }

  .article-grid a .card-img {
    width: 100%;
    height: calc(100% - 102px);
    object-fit: cover;
    border-radius: 15px 15px 0 0;
  }

  .article-grid a .card-body {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    color: var(--light-text);
    font-weight: 600;
    gap: 5px;
    font-size: 18px;
    flex: 1 0 100px;
    max-height: 100px;
    border-top: 2px solid #fff;
    border-radius: 0 0 15px 15px;
  }

    .article-grid a .card-body p {
      margin-bottom: 0px;
    }

  .article-grid a .agency-icon {
    height: 50px;
    width: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
  }

/* Experience AR Styles End */

/* Heritage Agency Grid Styles */

.ar-agencies {
  max-width: unset;
  position: relative;
  margin-top: 30px;
  width: 100%;
  overflow-x: clip;
}

  .ar-agencies .header-div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .ar-agencies .agency-grid {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    position: relative;
  }


  .ar-agencies .agency-header {
    font-size: 38px;
    color: var(--dark-text);
    font-weight: bold;
    margin-bottom: 15px;
  }

  .ar-agencies .agency-link {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
  }

  .ar-agencies .agency-content {
    display: flex;
    flex-flow: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
    height: 50vw;
    width: 50vw;
  }

    .ar-agencies .agency-content .agency-icon {
      width: 50px;
      height: 50px;
      border: 2px solid #fff;
      border-radius: 100%;
    }

    .ar-agencies .agency-content p {
      font-size: 20px;
      font-weight: bold;
      color: var(--light-text);
      text-align: center;
      margin-bottom: 0px;
    }

    .ar-agencies .agency-content .agency-image {
      width: 50vw;
      height: 50vw;
      object-fit: cover;
      position: absolute;
      opacity: 1;
      transition: opacity .2s ease-out;
    }

    .ar-agencies .agency-content div {
      display: flex;
      flex-flow: column;
      align-items: center;
      height: 175px;
      gap: 15px;
      padding: 10px;
      opacity: 1;
      z-index: 1;
      transition: opacity .2s ease-out;
    }

  .ar-agencies .agency-link .agency-image {
    opacity: .3;
  }



/* Heritage Agency Grid Styles End */

/* Heritage Programs and Locations */

.heritage-prog-loc {
  margin: 2rem auto;
}

  .heritage-prog-loc h2 {
    text-align: center;
    font-size: 36px;
    margin-bottom: 1rem;
  }

  .heritage-prog-loc .flex-group {
    display: flex;
    gap: 30px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

.programs h3, .locations h3 {
  padding-bottom: 8px;
  margin-bottom: 15px;
  border-bottom: 5px solid var(--ahpp);
  width: 350px;
}

.heritage-prog-loc .locations div, .heritage-prog-loc .programs div {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: min-content;
}

.heritage-prog-loc .long-card {
  display: flex;
  gap: 8px;
  width: 350px;
  color: #fff;
  padding: 3px 15px;
  align-items: center;
  justify-content: space-between;
  border-radius: 15px;
  text-decoration: none;
}

  .heritage-prog-loc .long-card svg {
    height: 40px;
    width: 40px;
    fill: #fff;
    margin-right: 8px;
    transition: margin .3s ease-out;
  }

  .heritage-prog-loc .long-card:hover svg,
  .heritage-prog-loc .long-card:focus svg {
    margin-right: 0px;
    transition: margin .3s ease-in;
  }

  .heritage-prog-loc .long-card img {
    height: 55px;
    width: 55px;
  }

  .heritage-prog-loc .long-card p {
    width: 100%;
    word-wrap: break-word;
    margin-bottom: 0px;
  }

/* Heritage Programs and Locations End */

/* Heritage Pillars */

.heritage-pillars {
  background-color: var(--river-rock);
  color: var(--light-text);
  max-width: unset;
  padding: 40px 20px;
}

  .heritage-pillars .pillars-heading {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 40px;
  }

  .heritage-pillars .pillar {
    display: flex;
    align-items: center;
    flex-flow: column;
    margin: 0 auto;
  }

    .heritage-pillars .pillar .bold {
      font-weight: 800;
    }

    .heritage-pillars .pillar img {
      flex: 0 0 45%;
      object-fit: cover;
      width: 100%;
    }

    .heritage-pillars .pillar .pillar-text {
      flex: 1 0 55%;
      /* display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center; */
      padding: 30px 50px;
    }

      .heritage-pillars .pillar .pillar-text h3 {
        font-size: 30px;
        font-weight: bold;
      }

.pillar.art {
  background-color: var(--gallery-green);
}

.pillar.history {
  background-color: var(--history-red);
}

.pillar.music {
  background-color: var(--music-blue);
}

.pillar.nature {
  background-color: var(--leaf-green);
}

.pillar.food {
  background-color: var(--lantern-tan);
}



/* Heritage Pillars End */

@media screen and (min-width: 576px) {
  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 540px;
  }

  /* Experence AR Sec */

  .article-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(4, 1fr);
    max-height: 1000px;
  }

    .article-grid article {
      height: 100%;
      overflow: hidden;
    }

      .article-grid article a .card-img {
        flex: 1 0 auto;
        border-radius: unset;
      }

      .article-grid article a .card-body {
        border-radius: unset;
      }

    .article-grid #art-one {
      border-radius: 0 30px 0 0;
    }

    .article-grid #art-two, #art-two .card-body {
      border-radius: 0 0 0 30px;
    }

    .article-grid #art-three {
      grid-column: 1 / 3;
      grid-row: 2;
      border-radius: 30px 0 0 0;
    }

    .article-grid #art-four {
      grid-column: 1;
      grid-row: 3 / 5;
      max-height: unset;
      border-radius: 30px 0 0 0;
    }

    .article-grid #art-five {
      grid-column: 2;
      grid-row: 3;
    }

  #art-five, #art-five .card-body {
    border-radius: 0 0 0 30px;
  }

  .article-grid #art-six {
    grid-column: 2;
    grid-row: 4;
  }

  #art-six, #art-six .card-body {
    border-radius: 0 0 30px 0;
  }

  /* Heritage Agencies Sec */

  .ar-agencies .agency-content .agency-icon {
    width: 75px;
    height: 75px;
  }

  /* Heritage Pillars Sec */

  .heritage-pillars .pillar {
    flex-flow: row;
  }

    .heritage-pillars .pillar:nth-child(even) {
      flex-flow: row-reverse;
    }

    .heritage-pillars .pillar img {
      height: 490px;
    }
}

@media screen and (min-width: 768px) {

  .exp-ar, .intro-para {
    padding: unset;
  }

  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 720px;
  }

  /* Carousel Sec */

  .slide-nav {
    justify-content: flex-start;
  }

  /* Heritage Agencies */

  .ar-agencies .agency-grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .ar-agencies .header-div {
    position: absolute;
    pointer-events: none;
    z-index: 2;
  }

  .ar-agencies .agency-header {
    font-size: 75px;
    color: var(--light-text);
  }

  .ar-agencies .agency-content div {
    opacity: 0;
    padding: 10px 20px;
    height: 210px;
  }

  .ar-agencies .agency-link:hover div,
  .ar-agencies .agency-link:focus div {
    opacity: 1;
    z-index: 1;
  }

  .ar-agencies .agency-content {
    width: 25vw;
    height: 25vw;
  }

  .ar-agencies .agency-link .agency-image {
    width: 25vw;
    height: 25vw;
    opacity: 1;
  }

  .ar-agencies .agency-link:hover .agency-image,
  .ar-agencies .agency-link:focus .agency-image {
    opacity: .3;
  }

  .ar-agencies .agency-link:hover div, .ar-agencies .agency-link:hover .agency-image,
  .ar-agencies .agency-link:focus div, .ar-agencies .agency-link:focus .agency-image {
    transition: opacity .2s ease-in;
  }

  /* Heritage Programs and Locations */

  .heritage-prog-loc .flex-group {
    flex-flow: row;
    gap: 45px;
    align-items: flex-start;
  }

  /* Heritage Pillars */

  .heritage-pillars .pillar img {
    width: 45%;
  }
}

@media screen and (min-width: 992px) {
  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 960px;
  }

  .slide-nav {
    gap: 10px;
  }

  .slide-indicators {
    gap: 8px;
  }

  /* Carousel Sec */

  .article-cta a {
    font-size: 18px;
    gap: 5px;
    text-wrap: nowrap;
  }

  /* Experience AR Sec */

  .article-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 35% 1fr;
    width: 100%;
    grid-template-rows: 1fr 1fr;
    gap: 20px;
    max-height: 600px;
  }

    .article-grid article {
      max-height: 340px;
      overflow: hidden;
      transition: box-shadow .2s ease-out;
    }

      .article-grid article:hover {
        box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.2);
        transition: box-shadow .2s ease-in-out;
      }

    .article-grid a .card-img {
      height: calc(100% - 122px);
    }

    .article-grid a .card-body {
      max-height: 120px;
      font-size: 17px;
      line-height: 1.4;
    }

    .article-grid #art-one {
      grid-column: 1;
      grid-row: 1;
      border-radius: 0 30px 0 0;
    }

    .article-grid #art-two {
      grid-column: 2;
      grid-row: 1;
      border-radius: 0 0 0 30px;
    }

    .article-grid #art-three {
      grid-column: 1 / 3;
      grid-row: 2;
      border-radius: 30px 0 0 0;
    }

    .article-grid #art-four {
      grid-column: 3;
      grid-row: span 2;
      max-height: 700px;
      border-radius: 30px 0 0 0;
    }

    .article-grid #art-five {
      grid-column: 4;
      grid-row: 1;
      border-radius: 0 0 0 30px;
    }

    .article-grid #art-six {
      grid-column: 4;
      grid-row: 2;
      border-radius: 0 0 30px 0;
    }

  /* Heritage Agencies Sec */

  .ar-agencies .agency-content p {
    font-size: 20px;
  }

  .ar-agencies .agency-content .agency-icon {
    width: 100px;
    height: 100px;
  }

  /* Heritage Pillars Sec */

  .heritage-pillars {
    padding: 40px;
  }

    .heritage-pillars .pillars-heading {
      width: 60%;
    }

    .heritage-pillars .pillar img {
      height: 350px;
    }
}

@media screen and (min-width: 1200px) {
  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 1140px;
  }

  /* Experience AR Sec */

  .article-grid .card-img {
    height: calc(100% - 102px);
  }

  .article-grid .card-body {
    max-height: 100px;
    font-size: 18px;
  }

  /* Heritage Agencies Sec */

  .ar-agencies .agency-content p {
    font-size: 26px;
  }

  /* Heritage Programs and Locations */

  .heritage-prog-loc .programs {
    flex: 0 1 710px;
  }

  .heritage-prog-loc .locations {
    flex: 0 1 350px;
  }

    .heritage-prog-loc .locations div, .heritage-prog-loc .programs div,
    .programs h3, .locations h3 {
      width: unset;
    }

  /* Heritage Pillars Sec */

  .heritage-pillars .pillar h3 {
    font-size: 36px;
  }

  .heritage-pillars .pillar p {
    font-size: 18px;
  }

  .heritage-pillars .pillar img {
    height: unset;
  }
}

@media screen and (min-width: 1440px) {
  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 1340px;
  }

  .heritage-pillars .pillars-group {
    width: 80%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1650px) {
  .width-check, .carousel-overlay .relative-cont, section {
    max-width: 1590px;
  }
}
